SIS900_FINISH_XMIT(9)

NAME
sis900_finish_xmit - finish up transmission of packets

SYNOPSIS

void sis900_finish_xmit (struct net_device * net_dev);

ARGUMENTS

net_dev
    the net device to be transmitted on

DESCRIPTION

Check for error condition and free socket buffer etc schedule for more transmission as needed

NOTE

This fucntion is called by interrupt handler, don't do ``too much'' work here

AUTHORS
Ollie Lho, Lei Chun Chang.